#ownership {
  background: #ffffff url("/assets/ownership/img/promo/ownership-promo-bg.jpg") center bottom repeat-x;
}
#ownership .inner-block {
  padding: 60px 0 20px;
}
#ownership .three-col {
  margin-top: 40px;
}
#ownership .three-col .half {
  float: right;
}
#ownership .three-col .half > p {
  margin-bottom: 10px;
}
#ownership .three-col .one-fourth {
  margin-bottom: 40px;
}
#ownership .three-col .one-fourth a:focus {
  text-decoration: underline;
}
#ownership .three-col img.home-block {
  width: 100%;
}
#ownership .learn-more-btn {
  float: right;
}
.lm-link {
  font-size: 14pt;
  font-weight: 700;
  color: #013a6f;
}
.lm-link a {
  text-decoration: underline;
}
.lm-link a:focus {
  outline: solid;
}
@media (max-width: 767px) {
  #ownership {
    background-size: 1000px auto;
    background-position: 70% bottom;
  }
  #ownership .inner-block {
    padding-bottom: 420px;
  }
  #ownership p {
    font-size: 13pt;
  }
  #ownership .four-col .one-fourth:first-child {
    margin-bottom: 40px;
  }
  #ownership .four-col .reveal {
    display: none;
  }
}
@media (max-width: 479px) {
  #ownership h2 {
    font-size: 27pt;
  }
}
